@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
@font-face {
    font-family: 'Gilroy-regular';
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#edecf3;
	font-family:Gilroy;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none;color:#e74426;}
::-webkit-input-placeholder {color:#777;font-size:14px;}
::-moz-placeholder          {color:#777;font-size:14px;}/* Firefox 19+ */
:-moz-placeholder           {color:#777;font-size:14px;}/* Firefox 18- */
:-ms-input-placeholder      {color:#777;font-size:14px;}
textarea:focus, input:focus{ border: none; outline:none;}
input, button { -webkit-appearance: none;}

.bread_new{padding:15px 0 0 0; font-size:13px!important;font-weight:200;color:#999!important;font-family:Gilroy-regular;}
.bread_new a{color:#999;}

.between{display:flex;justify-content:space-between;}
.flex{display:flex;}
.nophn{border:1px solid red;box-shadow:0 0 8px red;}

.rowsite{width:100%;max-width:1350px;margin:0 auto;}

.toplent{background:#141121;width:100%;}
.toplentcontent{display:flex;justify-content:space-between;}
.tl-menu{display:flex;}
.tl-menu a{margin:0 7px;color:#fff;font-family:Gilroy;font-size:13px;text-transform:uppercase;padding:8px 2px 5px 2px;border-bottom:3px solid #141121;}
.tl-menu a:hover{color:#e74426;text-decoration:none;border-bottom:3px solid #e74426;}
.lang-bg{display:flex;}
.lang-bg a{font-size:13px;color:#fff;padding:8px 2px 7px 2px;margin:0 4px;text-transform:uppercase;}
.lang-bg a:hover{text-decoration:none;opacity:0.6;}

.header{background:#201b37;min-height:40px;padding:7px 0;}
.header_cont{display:flex;justify-content:space-between; font-family:Gilroy;}
.logo_bg{display:flex;color:#fff;margin:auto 0;}
.gt{font-size:26px;letter-spacing:2px;display:flex;}
.text-logo{margin:auto 0;}
.num-logo{background:#e74426;padding:3px 9px;border-radius:3px;font-weight:bold;margin-left:4px;}
.lz{margin-left:12px;opacity:0.8;letter-spacing:0.5px;}

.townet_bg{font-size:15px;color:#fff;}
.townet_bg span{display:block;padding:3px 0;}
.townet_bg a{display:block;color:#fff;}

.header_search{display:flex;}
.search_bg{margin:auto 0;}
.search > form{display:flex; font-size:16px;}
.s_inp{margin-right:12px;}
.s_inp input{padding:9px 8px;border-radius:3px;border:none;min-width:360px;}
.s_subm input{padding:9px 16px;background:#e74426;color:#fff;border:none;border-radius:3px;cursor:pointer;}


.otzv{display:flex;justify-content:center;}
.otzv a{padding:12px 24px;border-radius:3px;background:#e74426;color:#fff;}
.otzv a:hover{opacity:0.8;}


.dsctp{background:#fff;}
.left_menu{margin-right:10px;border-radius:3px;padding:8px;}
.left_menu > ul > li{padding:2px 5px;}
.bfr:before{content:"\25FC";padding-right:5px; color:#e74426;font-size:13px;margin:auto 0;}
.left_menu > ul > li > div > a{color:#222;font-size:16px;padding:5px 4px;font-family: Gilroy-regular;}
.left_menu > ul > li > div > a:hover{color:#e74426;}
.lvl_1 > a{display:flex;justify-content:space-between;cursor:pointer;}
.lvl_1 > a > span{display:flex;}
.lvl_1 > a > span > i{margin:auto 0;}
.lvl_2{padding:0 6px;border-left:3px solid #e74426;display:none;}
.lvl_2 a{display:block;padding:4px 7px;color:#444;font-size:14px!important;font-weight:300;}
.lvl_2 a:before{content:"\25FC";padding-right:5px; color:#e74426;font-size:13px;margin:auto 0;}
.action_lvl{background:#e74426;color:#fff;}
.action_lvl > a > span{color:#fff;}


.no_main{margin-top:20px;}

.p20_breadcrumb{padding:7px 10px; background:#f0f0f0;border:1px solid #eee;border-radius:5px;margin:10px;text-shadow:0 1px 1px #fff;}
.B_currentCrumb{color:#888;}

.main_text_prefoot{padding:40px 7px;}
.seo_text_main div p{color:#222;font-size:14px;font-weight:normal;line-height:18px;padding:2px 4px;font-family: Gilroy-regular;}
.seo_text_main div a:hover{text-decoration:underline;}
.seo_text_main div ul{padding:3px 2px;margin:10px;}
.seo_text_main div ul li{padding:4px 0;}
.seo_text_main div ul li:before{content:"\25FC";padding-right:5px; color:#e74426;font-size:13px;margin:auto 0;}


.footer_bg{background:#201b37;padding:20px 0;margin-top:20px;}
.footer_bg > div{margin:auto;}
.foot_logo{display:flex;padding-bottom:8px;font-size:24px;}
.foot_logo a{color:#51487a;margin:auto 0;}
.foot_logo a span{background:#7a6fab;padding:1px 9px;border-radius:3px;font-weight:800;margin-left:8px;}
.foot_lozung{color:#fff;font-weight:normal;font-size:14px;margin-top:3px;text-align:center;}

.foot_phone{display:flex;}
.fphn_bg{display:flex;margin:auto 0;}
.foot_phone_icon{margin:auto 8px auto 0;}
.foot_phone_icon i{color:#fff;font-size:46px;}
.foot_phonner{display:flex;flex-direction:column;}
.foot_phonner > div{margin:2px 0;color:#fff;font-weight:normal;font-size:14px;}
.foot_phonner > div > a{color:#fff;font-weight:normal;font-size:14px;border:1px solid transperent;}

.foot_social{display:flex;flex-direction:column;}
.foot_soc_title{color:#fff;font-size:14px;font-weight:normal;}
.foot_soc_ico{padding:5px 0 0 0;display:flex;}
.foot_soc_ico div{display:flex;margin:0 5px;width:30px;height:30px;border-radius:50%;}
.foot_soc_ico div a{margin:auto;}

.fix_footer{position:fixed; bottom:0;left:0;right:0;}


.gal{display:flex;flex-wrap:wrap;padding-top:10px;margin-top:10px;}
.gal a{overflow:hidden;display:flex; border-radius:3px;}
.gal a img{margin:auto;max-width:100%;max-height:100%;}

.top_cat_box{display:flex;flex-wrap:wrap;}

.full_opis_text{font-weight:300;color:#676767;font-size:13px;line-height:16px;padding:5px 10px;}

.short_cat{background:#fff;border:1px solid #eee;}
.short_img{height:190px;overflow:hidden; }

.top_cat_carts{display:flex;flex-wrap:wrap;}

.actual{padding:15px;display:flex;justify-content:space-between;border-bottom:2px solid #dadada;}
.actual > div{margin:auto 0;}
.act_title{font-size:18px;color:#222;font-weight:bold;padding-left:5px;}
.act_period{color:#555;font-size:14px;font-family: Gilroy-regular;}



@media only screen and (max-width: 650px){
	
	.header_mob{height:40px;}
	.header_mob_bg{background:#201b37;display:flex;justify-content:space-between;height:40px;}
	.header_mob_bg > div{display:flex;}
	.mob_burger{color:#fff;margin:auto 0 auto 10px;}
	.mob_burger i{font-size:26px;}
	.menu_on_main > a{margin:0 5px;font-size:14px;}
	

	
	.mob_h_bg{display:flex;}
	.mob_h_bg > div{color:#fff;font-size:27px;margin:auto 8px;}
	.mob_action{font-size:32px!important;}
	
	.lozung_main{background:#fff; padding:0 8px;}
	.lm_bg{text-align:center;}
	.lm_bg > div{color:#777;font-size:14px;padding:0px 0 20px 0;font-weight:200;}
	.lm_bg h1{padding:20px 0;color:#444;font-size:26px;}
	
	.bg_main_icons{padding:20px 0;}
	.bg_main_icons > div{background:#fff;border-radius:3px;margin:10px auto;width:97%;}
	.bg_main_ico > div{margin:auto 0;}
	.img_main_ico{padding:10px;}
	.img_main_ico img{max-height:100px;}
	.text_main_ico{padding:10px 15px;color:#444;font-size:22px;}
	.bg_main_ico_line{height:3px;background:#e74426; width:85%;margin:0 auto;}
	
	.content_bg{display:flex;flex-wrap:wrap;background:#fff;padding:5px;}
	.grid_section{display:flex;width:50%;}
	.short{margin:5% 2%;padding:0;border:1px solid #f8f8f8;width:96%;border-radius:3px;}
	.short:hover{box-shadow:1px 1px 4px rgba(0,0,0, 0.2);}
	.short_img{display:flex;}
	.short_img img{margin:auto;max-width:100%;max-height:100%;}
	.short_title{color:#444;font-size:14px;font-weight:normal;padding:8px 5px;border-top:4px solid #e74426;}
	
	.seo_text_main h2{font-size:24px;color:#222;padding:0 0 10px 0;}
	.gal a{width:31%;height:120px;margin:0.7%;}
	
	.search{position:relative;}
	.seres{position:absolute;top:50px;left:4px;right:4px;background:#fff;border-radius:4px;box-shadow:0 1px 5px rgba(0,0,0,0.4);}
	.live_list{margin:5px 2px;padding:10px 5px;background:#fff;border:1px solid #eee;border-radius:4px;display:flex;}
	.live_img{width:50px;height:50px;overflow:hidden;display:flex;border-radius:5px;}
	.live_img img{max-width:100%;max-height:100%;margin:auto;}
	.live_text{padding-left:10px;font-size:13px;color:#444;border-left:1px solid #ddd;margin-left:10px;}
	.none_live{padding:20px 0;text-align:center;font-size:14px;color:#888;}

}

@media only screen and (min-width: 651px){
	
	.vrem_list_bg{display:flex;}
	.cat_bg{width:24%;background:#fff;margin-right:0.7%;border-radius:3px;}
	.grid_section{width:25%;}
	
	.main_ico{width:32%;min-height:35px;background:#fff;border-radius:3px;}
	
	.lozung_main{background:#fff;}
	.lm_bg{text-align:center;}
	.lm_bg > div{color:#777;font-size:16px;padding:0px 0 20px 0;}
	.lm_bg h1{padding:20px 0;color:#444;font-size:34px;}
	
	.search{position:relative;}
	.seres{position:absolute;top:35px;left:0;right:0;background:#fff;border-radius:4px;box-shadow:0 1px 5px rgba(0,0,0,0.4);}
	.live_list{margin:5px 2px;padding:10px 5px;background:#fff;border:1px solid #eee;border-radius:4px;display:flex;}
	.live_list:hover{border:1px solid #e74426;}
	.live_img{width:60px;height:60px;overflow:hidden;display:flex;border-radius:5px;}
	.live_img img{max-width:100%;max-height:100%;margin:auto;}
	.live_text{padding-left:10px;font-size:14px;color:#444;border-left:1px solid #ddd;margin-left:10px;}
	.none_live{padding:20px 0;text-align:center;font-size:14px;color:#888;}

	
	.bg_main_icons{padding:20px 0; display:flex;justify-content:space-between;}
	.bg_main_ico > div{margin:auto 0;}
	.img_main_ico{padding:10px;}
	.img_main_ico img{max-height:100px;}
	.text_main_ico{padding:10px 15px;color:#444;font-size:22px;}
	.bg_main_ico_line{height:3px;background:#e74426; width:85%;margin:0 auto;}
	
	.content_bg{display:flex;flex-wrap:wrap;background:#fff;padding:5px;border-radius:3px;width:75%;}
	.content_bg_noflex{background:#fff;padding:5px;border-radius:3px;width:75%;}
	.content_bg_cat{background:#fff;padding:5px;border-radius:3px;width:75%;}
	.content_bg_text{background:#fff;padding:10px;border-radius:3px;width:75%;}
	.content_bg_text p{line-height:22px;padding:10px 0;font-weight:200;font-size:16px;font-family:tahoma;}
	.top_cat_box{display:flex;flex-wrap:wrap;}
	.top_cat_box > div{width:20%;}
	
	.grid_section{display:flex;}
	.short{margin:5% 2%;padding:0;border:1px solid #f0f0f0;width:96%;border-radius:8px;box-shadow: 0 12px 26px rgb(0 0 0 / 8%);overflow:hidden;}
	.short:hover{box-shadow:1px 1px 8px rgba(0,0,0, 0.2);}
	.short_img{display:flex;height:240px;}
	.short_img img{margin:auto;max-width:100%;max-height:100%;}
	.short_title{color:#444;font-size:14px;font-weight:normal;padding:8px 5px;border-top:4px solid #e74426;height:30px;overflow:hidden;line-height:18px;}
	
	.short_cat{margin:7px;border-radius:7px;box-shadow: 0 18px 34px rgb(0 0 0 / 8%);overflow:hidden;transition:all 0.2s ease-in-out;}
	.short_cat:hover{border:1px solid #e74426;}
	.short_title_cat{font-size:13px;color:#444;text-align:center;margin:8px 3px 7px 3px;height:40px;}
	
	.cat_separ{padding:15px 20px;border-bottom:2px solid #201b37;color:#444;margin:15px 0;font-size:22px;}
	
	.shrt_price{display:flex;margin:5px 2px 9px 2px;}
	.shrt_price > div{width:50%;}
	.pole_prc{font-size:14px;color:#e74426;text-align:center;margin:auto 0;}
	.pole_prc > span{font-size:12px;}
	.pole_btn{background:#201b37; color:#fff;font-size:14px;padding:10px 10px;text-align:center;margin-right:5px;cursor:pointer;}
	
	
	.full_cont{display:flex;margin:0 30px;justify-content:space-between;}
	.full_img{width:45%;display:flex;height:400px;overflow:hidden;}
	.full_img img{max-width:100%;max-height:100%;margin:auto;}
	.full_title{font-size:18px;color:#000;padding:10px 0 10px 5px;}
	.full_info{width:50%;}
	.hr_block{margin:20px 30px;}
	.hr_bl_title{padding:11px 18px;border-bottom:3px solid #e74426;font-size:22px;}
	.hr_bl_text{padding:15px 0;}
	.hr_bl_text table{width:100%;}
	.hr_bl_text td{border:1px solid #ddd;padding:15px 25px;width:50%;}
	.full_zakaz_block{text-align:center;max-width:560px;border:1px solid #d4d4d4;border-radius:2px;margin:15px auto;width:96%;background:#fff;box-shadow: 0 9px 9px -9px rgba(0,0,0,0.25);}
	.cn{display:flex;justify-content:space-between;}
	.zakaz_bg{margin:15px;}
	.cn > div{margin:0;width:31%;display:flex;flex-direction:column;background:#fff;border:1px solid #e74426;border-radius:2px;}
	.pb_ico_bg{color:#555;margin:23px auto;font-size:16px;}
	.pb_ico{margin:0 0 8px 0;font-size:28px;}
	.pb_price{height:40px;background:#e74426;color:#fff;font-size:22px;text-align:center;display:flex;}
	.pb_price > div{margin:auto;}
	.pb_price span{font-size:14px;}
	.zak_btn{margin:15px auto 10px auto;}
	.zakaz{padding:12px 15px;color:#fff;background:#201b37;width:160px;margin:0 auto;cursor:pointer;transition:all 0.2s ease-in-out;}
	.zakaz:hover{background:#e74426;}
	.knopka{height:40px;line-height:40px;text-align:center;border-radius:2px;background:#2a9a54;color:#fff;cursor:pointer;}
	.knopka:hover{opacity:0.8;}
	
	.seo_text_main h2{font-size:28px;color:#222;padding:0 0 10px 0;}
	.seo_text_main ol{padding:5px;}
	.seo_text_main ol li{padding:5px 0;}
	.seo_text_main ol li:before{content:"\25FC";padding-right:5px; color:#e74426;font-size:13px;margin:auto 0;}
	
	
	.zk_form_bg{background:rgba(0,0,0,0.9);width:100%;height:100%;position:fixed;top:0;left:0;display:none;z-index:2;}
	.zk_form_block{width:80%;max-width:450px;display:none;top:50%;background:rgba(255,255,255,1);position:fixed;left:50%;z-index:9999;border:1px solid #e74426;border-radius:3px;padding:20px;text-align:center;margin:auto;}
	.zkf_inp{margin:20px 0;}
	.zkf_inp input{border:1px solid #e74426;padding:8px 12px;border-radius:3px;width:90%;font-size:18px;}
	.zkf_but{width:160px;margin:0 auto;background:#201b37;color:#fff;cursor:pointer;padding:10px 0;transition:all 0.2s ease-in-out;}
	.zkf_but:hover{background:#e74426;}
	.zkf_but:active{background:#fff;color:#444;}
	.close_zkf{width:30px;height:30px;position:absolute;top:-30px;right:-30px;color:#fff;display:flex;}
	.close_zkf i{font-size:22px;margin:auto;color:#e74426;cursor:pointer;}
	
	.gal a{width:120px;height:120px;margin:5px;}
	
}

/*форма вопроса на главной*/
.dfn_bg{border-radius:3px;background:#201b37;display:flex;justify-content:space-between;margin:20px 0;}
.dfn_form_bg{color:#fff;margin:auto;width:75%;}
.dfn_inp{display:flex;justify-content:space-between;margin-bottom:4%}
.dfn_inp > div{width:48%;}
.dfn_inp > div > input{width:88%;padding:12px 6%;border-radius:4px;border:1px solid #201b37;}
.dfn_btn{text-align:center;background:#e74426;border-radius:4px;cursor:pointer;padding:12px 0;margin:0 auto;}
.dfn_btn:active{color:#fff;opacity:0.6;}
.h15{height:15px;}
.dfn_right img{display:block;margin:auto auto 0 auto;}

@media only screen and (max-width: 900px){
.dfn_form_title{font-size:28px;}
.dfn_form_desc{font-size:14px;margin:15px 0;}
.dfn_right img{display:none;}
.dfn_left{display:flex; width:100%;}
.dfn_right{display:none;}
.dfn_form_bg{color:#fff;margin:auto;width:92%;}
}
@media only screen and (min-width: 901px) and (max-width: 1350px){
.dfn_form_title{font-size:39px;}
.dfn_form_desc{font-size:14px;margin:15px 0;}
.dfn_right img{max-width:80%;}
.dfn_left{display:flex; width:55%;}
.dfn_right{display:flex;flex-direction: column; width:45%;}
.dfn_form_bg{color:#fff;margin:auto;width:75%;}
}
@media only screen and (min-width: 1351px){
.dfn_form_title{font-size:42px;}
.dfn_form_desc{font-size:16px;margin:15px 0;}
.dfn_right img{max-width:100%;}
.dfn_left{display:flex; width:50%;}
.dfn_right{display:flex;flex-direction: column; width:50%;}
.dfn_form_bg{color:#fff;margin:auto;width:75%;}
}
/*форма вопроса на главной*/


/*Пошаговая инструкция*/
.steps{background:#fff;border-radius:4px;margin-top:20px;}
.step_bg{padding:25px 15px;display:flex;justify-content:space-around;}
.step_bg > div{min-height:60px;display:flex;}
.frm{width:16%;}
.ico_ferm{width:12%;}
.ico_ferm img{margin:25px auto;max-height:50px;}
.step_block{text-align:center;display:flex;flex-direction: column;}
.sb_text{width:80%;color:#444;font-size:15px;margin:10px auto 0 auto;line-height:17px;}
.sb_img{width:100px; height:100px;margin:0 auto;}
.sb_img img{max-width:100%;max-height:100%;}
/*Пошаговая инструкция*/

/*FAQ*/
.incontent{padding:10px 5px; background:#fff;}
.faq_bg{display:flex;flex-wrap:wrap;}
.faq_block{margin:0 10px 5px 10px;padding:5px;}
.faq_top{display:flex;height:50px;border-bottom:1px solid #eee;cursor:pointer;width:100%;}
.faq_plus{width:30px;display:flex;height:30px;background:#e74426;color:#fff;margin:auto 0;}
.pls_faq{margin:auto;font-size:16px;font-family:arial;}
.faq_title{margin:auto 0;padding:0 10px;}
.faq_body{padding:10px;border:1px solid #ddd;background:#f0f0f0;text-shadow:0 1px 1px #fff;display:none;}

@media only screen and (max-width: 550px){
	.faq_fow{width:100%;}
}
@media only screen and (min-width: 551px){
	.faq_fow{width:100%;}
}
/*FAQ*/


/*Доставка*/
@media only screen and (max-width: 600px){
	.dstv_img{padding:14px;}
	.dstv_title{font-size:28px;padding:10px 0;letter-spacing:1px;text-align:center;}
	.leiba{margin:auto;width:90%;color:#fff;text-align:center;padding:10px 0;border-radius:10px 10px 0 0;background:#e74426;color:#fff;font-size:20px;}
	.dost_form_forma{margin:0 auto 15px auto;}
	.right_form_bg{margin:auto 8px auto 8px;padding-bottom:15px;}
	.df_btn{margin:10px 0 0 0;}
}
@media only screen and (min-width: 601px){
	.dostavka{display:flex;justify-content:space-between;}
	.dost_form_all{display:flex;}
	.dstv_img{height:230px;}
	.dstv_img{margin:0 40px 0 5px;}
	.dstv_title{font-size:36px;margin:0 0 10px 20px;letter-spacing:1.5px;}
	.leiba{display:flex;flex-direction:column;margin-top:-37px;position:absolute;right:0;color:#fff;text-align:center;padding:12px 15px;border-radius:10px 0 0 10px;background:#e74426;color:#fff;font-size:22px;}
	.ciftu{font-size:28px;}
	.form_radio label{}
	.right_form_bg{margin:auto 15px auto 0;}
	.df_btn{margin:10px 0 5px 0;}
	.df_input{width:300px;}
	.dost_form_leiba{position:relative;}
}
.dostavka{background:#fff;border-radius:4px;}
.dstv_img img{max-width:100%;max-height:100%;}
.dost_form_all > div{margin:auto 0;}
.dost_form_forma{padding:15px;background:#fff;border-radius:10px;border:4px solid #201b37;box-shadow:0 0 8px rgba(0,0,0,0.6);}
.df_radio{display:flex;justify-content:space-between;}
.form_radio{width:145px;}
.form_radio input[type=radio]{display:none;}
.form_radio input[type=radio]:checked + label{background:#59599e;color:#fff;}
.form_radio label{display:flex;flex-direction:column;font-size:16px;width:100%;background:#fff;cursor:pointer;border:1px solid #bbb;border-radius:4px;padding:6px 0;text-align:center;}
.cfr{font-size:24px;font-weight:bold;}
.df_input{padding-top:10px;}
.form_input{padding:6px 0;}
.form_input > input{width:96%;padding:10px 2%;border-radius:3px;border:1px solid #bbb;}

.df_btn > input{padding:15px 0; width:100%;text-align:center;color:#fff;background:#e74426;border-radius:3px;cursor:pointer;border:1px solid #fff;font-size:16px;}
/*Доставка*/


/*Контакты с картинкой*/
.adr_cont_bg{margin:20px 0;}
@media only screen and (min-width: 601px){
	.adr_cont_bg{display:flex;padding-bottom:20px;border-bottom:1px solid #eee;}
	.adr_cont_bg > div{width:50%;display:flex;}
	.left_area_ct{margin:auto;}
	.text_cont > div{margin:10px 0;color:#555;font-size:18px;}
	.text_cont{margin-left:30px;}
	.ct_h1{font-size:22px!important;color:#222!important;}
	.img_cont img{max-height:400px;}
}
@media only screen and (max-width: 600px){
	.adr_cont_bg{padding-bottom:20px;border-bottom:1px solid #eee;margin-bottom:20px;}
	.adr_cont_bg > div{display:flex;}
	.left_area_ct{margin:auto;padding-bottom:10px;}
	.text_cont > div{margin:10px 0;color:#555;font-size:16px;}
	.text_cont{margin-left:10px;}
	.ct_h1{font-size:22px!important;color:#222!important;padding-bottom:10px;}
	.img_cont img{max-height:400px;max-width:100%;}
}
/*Контакты с картинкой*/


/*Форма заказа*/
.shadow{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);overflow-y:auto;display:none;}
@media only screen and (max-width: 700px){
	.bg_form_zakaz{width:96%;background:#fff;border-radius:5px;position:absolute;top:3%;left:2%;display:none;}
	.close_form{position:absolute;top:-3px;right:-3px;cursor:pointer;background:#fff;box-shadow:0 0 4px rgba(0,0,0,0.8);border-radius:50%;width:30px;height:30px;display:flex;}
	.close_form svg{margin:auto;width:20px;height:20px;}
	.pol_bg{padding:0 0 15px 0;font-size:20px;font-weight:bold;}
	.fm_block_bg{padding:10px;}
	.catr_img{max-height:90px;}
	.catr_img img{max-height:100%;max-width:100px;}
	.cart_tovar{display:flex;padding-bottom:15px;border-bottom:2px solid #eee;}
	.cart_info{padding-left:10px;}
	.cart_info_title{color:#555;}
	.cart_info_intro{padding-top:15px;display:flex;justify-content:space-between;}
	.cart_info_intro > div{margin:auto;width:50%;text-align:center;}
	.cart_info_period > select{padding:5px 9px;border:2px solid #ddd;color:#777;font-size:13px;}
	.cart_info_period > select:focus{border:2px solid #ddd;outline:none;}
	
	.cart_dan{padding-top:15px;margin:0 15px;margin-bottom:20px;}
	.car_dan_info{padding-top:0px;}
	.cd_input{padding:5px 0;display:flex;}
	.cd_input input{padding:8px 12px;border:2px solid #ddd;font-size:14px;border-radius:2px;width:100%;}
	.cd_input input:focus{outline:none;}
	.cd_input span{position:absolute;margin-top:12px;margin-left:-10px;color:red;font-size:16px;}
	.cd_inform{font-size:13px;color:#888;padding:8px 0px;}
	.b_zakaz_btn{padding-top:5px;}
	.b_z_button{padding:9px 0;text-align:center;background:#2a9a54;border-radius:2px;cursor:pointer;color:#fff;}
	
	.cart_dop_list{max-height:350px;overflow:auto;}
	.dop_short{margin-bottom:10px;margin-left:10px;margin-right:5px;}
	.dop_bl{display:flex;background:#fff;border-radius:3px;border:1px solid #ddd;cursor:pointer;position:relative;}
	.dop_img{width:90px;height:90px;display:flex;margin-left:8px;}
	.dop_img img{max-width:100%;max-height:100%;margin:auto;}
	.dop_text{margin:auto 0 auto 15px;font-size:14px;}
	.dop_text div{padding-top:8px;font-size:18px;font-weight:bold}
	.cust{position: absolute;z-index: -1;opacity: 0;}
	.cust:checked + label > div{border:1px solid #e74426;}
	.cust + label > div:before{content: '';width:20px;height:20px;border:1px solid #ddd;border-radius:2px;background:#fff;position:absolute;top:10px;left:-10px;}
	.cust:checked + label > div:before{background-color:#e74426;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");}
	
}

@media only screen and (min-width: 1351px){
	.bg_form_zakaz{width:750px;background:#fff;border-radius:5px;position:absolute;top:20%;left:50%;margin-left:-375px;display:none;}
	.close_form{position:absolute;top:-10px;right:-10px;cursor:pointer;background:#fff;box-shadow:0 0 4px rgba(0,0,0,0.8);border-radius:50%;width:30px;height:30px;display:flex;}
	.close_form svg{margin:auto;width:20px;height:20px;}
	.zak_form{display:flex;}
	.zak_form > div{width:50%;}
	.zak_form > div:nth-child(2){background:#f1f1f1;border-radius:0 5px 5px 0;}
	.pol_bg{padding:0 0 15px 0;font-size:20px;font-weight:bold;}
	.fm_block_bg{padding:25px;}
	.catr_img{max-height:140px;}
	.catr_img img{max-height:100%;max-width:100px;}
	.cart_tovar{display:flex;padding-bottom:15px;border-bottom:2px solid #eee;}
	.cart_info{padding-left:20px;}
	.cart_info_title{color:#555;}
	.cart_info_intro{padding-top:15px;display:flex;justify-content:space-between;}
	.cart_info_intro > div{margin:auto;width:50%;text-align:center;}
	.cart_info_period > select{padding:8px 15px;border:2px solid #ddd;color:#777;font-size:14px;}
	.cart_info_period > select:focus{border:2px solid #ddd;outline:none;}
	
	.cart_dan{padding-top:15px;}
	.car_dan_info{padding-top:0px;}
	.cd_input{padding:5px 0;display:flex;}
	.cd_input input{padding:8px 12px;border:2px solid #ddd;font-size:14px;border-radius:2px;width:100%;}
	.cd_input input:focus{outline:none;}
	.cd_input span{position:absolute;margin-top:12px;margin-left:-10px;color:red;font-size:16px;}
	.cd_inform{font-size:13px;color:#888;padding:8px 10px;}
	.b_zakaz_btn{padding-top:5px;}
	.b_z_button{padding:9px 0;text-align:center;background:#2a9a54;border-radius:2px;color:#fff;cursor:pointer;}
	

	.cart_dop_list{height:350px;overflow:auto;}
	.dop_short{margin-bottom:10px;margin-left:10px;margin-right:5px;}
	.dop_bl{display:flex;background:#fff;border-radius:3px;border:1px solid #ddd;cursor:pointer;position:relative;}
	.dop_img{width:90px;height:90px;display:flex;margin-left:8px;}
	.dop_img img{max-width:100%;max-height:100%;margin:auto;}
	.dop_text{margin:auto 0 auto 15px;font-size:14px;}
	.dop_text div{padding-top:8px;font-size:18px;font-weight:bold}
	.cust{position: absolute;z-index: -1;opacity: 0;}
	.cust:checked + label > div{border:1px solid #e74426;}
	.cust + label > div:before{content: '';width:20px;height:20px;border:1px solid #ddd;border-radius:2px;background:#fff;position:absolute;top:10px;left:-10px;}
	.cust:checked + label > div:before{background-color:#e74426;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");}
	
}
.alert_new_zakaz{padding:20px;text-align:center;background:#fff;width:90%!important;margin:20px auto!important;}
/*Форма заказа*/
